.social-link {
  padding: 8px 16px 8px 14px;
  background: #eee;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  font-weight: normal;
}

.social-link:hover,
.social-link:focus,
.social-link:active {
  color: #fff;
}

.social-link i {
  margin-right: 8px;
  font-size: 16px;
}

.social-link.twitter {
  background: #0192c9;
}

.social-link.twitter:hover {
  background: #016d96;
}

.social-link.disabled {
  background: #aaa;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  font-weight: normal;
}

a.account {
  text-decoration: none;
}

.disconnect {
  text-decoration: none;
  color: #fff;
  padding: 0px 3px 1px 3px;
  background: #dd4b39;
  border-radius: 9999px;
  font-size: 9px;
  font-weight: bold;
}

.disconnect:hover {
  background: #c23321;
  color: #fff;
}

div.box {
  margin-bottom: 30px;
}

.error-log {
  border: 1px solid #ddd;
  width: auto;
  max-width: 600px;
  padding: 0px 0px 5px 0px;
}

.error-log li {
  padding: 4px 10px;
  margin: 0;
}

.error-log li:nth-child(odd) {
  background: #f9f9f9;
}

.error-log li.header {
  padding: 6px 10px 4px 10px;
  margin: 0 0 5px 0;
  border-bottom: 1px solid #ddd;
  background: #f7f7f7;
}

.error-log li.header span {
  font-weight: bold;
}

.error-log span {
  display: inline-block;
}

.error-log span.date {
  min-width: 180px;
}

.error-log span.ref {
  min-width: 60px;
}

.error-log span.message {
  min-width: 200px;
}

.kapi-status {
  border: 1px solid #ddd;
  background: #fff;
  padding: 10px;
  position: absolute;
  top: 20px;
  right: 20px;
}

.kapi-status.ksuccess {
  border-color: #009900;
  background: #ccffcc;
}

.kapi-status.kerror {
  border-color: #c23321;
  background: #ffcccc;
}

.kapi-status h4 {
  margin: 0 0 5px 0;
  min-width: 160px;
}

.kapi-status .kloading {
  margin-bottom: -2px;
  margin-left: 20px;
}

.kapi-status .ksuccess,
.kapi-status .kerror {
  display: none;
  margin-left: 10px;
}

.kmessage {
  display: none;
  max-width: 160px;
  margin-bottom: 0;
}

.kdebug-content {
  width: 100%;
  min-height: 440px;
}

.kselect {
  font-size: 14px;
  float: right;
}

.kcontainer {
  margin-bottom: 1.6em;
}

html body ul.kebo-tweets {
  overflow: hidden;
  width: 100%;
  margin: 0 !important;
  padding: 0;
  list-style: none;
  border: none;
  outline: none;
  background-image: none;
}

html body ul.kebo-tweets li.ktweet {
  margin: 0;
  padding: 0;
  list-style: none;
  height: auto;
  border: none;
  outline: none;
  background-image: none;
}

.kebo-tweets li.ktweet:before {
  content: none !important;
}

.kebo-tweets .ktweet .kmeta {
  text-align: left;
}

.kebo-tweets .ktweet .kmeta a {
  display: inline-block;
  padding: 0;
  margin: 0;
}

.kebo-tweets .ktweet .kdate {
  float: right;
}

.kebo-tweets .ktweet .ktext {
  margin: 5px 0 2px 0;
  padding: 0;
  min-height: 4em;
  text-align: left;
  clear: both;
}

.kebo-tweets .ktweet .ktext a {
  display: inline;
  padding: 0;
}

.kebo-tweets .ktweet .kavatar {
  float: left;
  margin: 7px 7px 0 0;
  border-radius: 0px;
  width: 41px;
  height: 41px;
  padding: 0;
  border: none;
}

.kebo-tweets .ktweet .kfooter {
  text-align: right;
  padding: 0;
  overflow: hidden;
}

.kebo-tweets .ktweet .kfooter a {
  background: url("/o/50109/images/21139/image/twitter_feed_icons_sprite.png") top left no-repeat;
  width: 20px;
  height: 14px;
  display: inline-block;
  padding: 0;
  margin: 0;
  border: none;
  float: none;
}

.kebo-tweets.dark .ktweet .kfooter a.ktogglemedia,
.kebo-tweets.light .ktweet .kfooter a.ktogglemedia {
  float: left;
  width: auto;
  height: auto;
  background: none;
  font-size: 12px;
  padding: 0;
  opacity: 1;
  overflow: hidden;
  line-height: 1em;
  margin-top: 8px;
}

.kebo-tweets .ktweet .kfooter a.ktogglemedia:hover {
  text-decoration: underline;
}

.kebo-tweets .ktweet .kfooter a.ktogglemedia .kshow {
  display: none;
}

.kebo-tweets .ktweet .kfooter a.ktogglemedia .khide {
  display: inline-block;
  float: left;
}

.kebo-tweets .ktweet .kfooter a.ktogglemedia.kclosed .kshow {
  display: inline-block;
  float: left;
}

.kebo-tweets .ktweet .kfooter a.ktogglemedia.kclosed .khide {
  display: none;
}

.kebo-tweets .ktweet .kmedia {
  height: auto;
  overflow: hidden;
  margin-top: 5px;
  text-align: center;
}

.kebo-tweets .ktweet .kmedia.kclosed {
  height: 0px;
}

.kebo-tweets .ktweet .kmedia img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: auto;
  margin: 0 0 5px 0;
  padding: 0;
}

.kebo-tweets .kfollow {
  margin: 10px 0 0 0;
  padding: 0;
}

.kebo-tweets.rtl .ktweet .kmeta {
  text-align: right;
}

.kebo-tweets.rtl .kmeta a {
  direction: rtl;
  unicode-bidi: bidi-override;
}

.kebo-tweets.rtl .kmeta .kaccount {
  float: right;
}

.kebo-tweets.rtl .kmeta .kdate {
  float: left;
}

.kebo-tweets.rtl .ktext {
  text-align: right;
  direction: rtl;
  unicode-bidi: bidi-override;
}

.kebo-tweets.rtl .ktweet .kavatar {
  float: right;
  margin: 7px 0 0 7px;
}

.kebo-tweets.rtl .kfooter a {
  float: left;
  direction: rtl;
  unicode-bidi: bidi-override;
}

.kebo-tweets.light.rtl .ktweet .kfooter a.ktogglemedia,
.kebo-tweets.dark.rtl .ktweet .kfooter a.ktogglemedia {
  float: right;
  margin-top: 2px;
}

.kebo-tweets.light.rtl .ktweet .kfooter a.ktogglemedia span,
.kebo-tweets.dark.rtl .ktweet .kfooter a.ktogglemedia span {
  direction: rtl;
  unicode-bidi: bidi-override;
}

.kebo-tweets.light .ktweet .kfooter a {
  opacity: 0.5;
}

.kebo-tweets.light .ktweet .kfooter a:hover {
  opacity: 0.7;
}

.kebo-tweets.light .ktweet .kfooter .kreply {
  background-position: 0px 0px;
}

.kebo-tweets.light .ktweet .kfooter .kretweet {
  background-position: -27px 0px;
}

.kebo-tweets.light .ktweet .kfooter .kfavorite {
  background-position: -54px 0px;
}

.kebo-tweets.light .ktweet .kfooter .ktimeago {
  color: rgba(0,0,0,0.5);
}

.kebo-tweets.dark .ktweet .kfooter a {
  opacity: 1;
}

.kebo-tweets.dark .ktweet .kfooter a:hover {
  opacity: 0.6;
}

.kebo-tweets.dark .ktweet .kfooter .kreply {
  background-position: 0px -32px;
}

.kebo-tweets.dark .ktweet .kfooter .kretweet {
  background-position: -27px -32px;
}

.kebo-tweets.dark .ktweet .kfooter .kfavorite {
  background-position: -54px -32px;
}

.kebo-tweets.dark .ktweet .kfooter .ktimeago {
  color: rgba(255,255,255,0.5);
}

html body ul.kebo-tweets.slider {
  overflow: hidden;
  width: 100%;
  margin: 0 !important;
  padding: 0;
  list-style: none;
  border: none;
  outline: none;
  background-image: none;
  position: relative;
  overflow: hidden;
}

html body ul.kebo-tweets.slider li.ktweet {
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
  outline: none;
  background-image: none;
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

html body ul.kebo-tweets.slider li.ktweet:first-child {
  position: relative;
  display: block;
  float: left;
}

#kebo-tweet-slider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

#kebo-tweet-slider .ktweet {
  display: none;
  height: auto;
  list-style: none;
  border-bottom: none;
  position: absolute;
  width: 100%;
}

.kebo-tweets.list .ktweet {
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

.kebo-tweets.list .ktweet:first-of-type {
  padding-top: 0;
}

.kebo-tweets.list .ktweet:last-of-type {
  border-bottom: none;
}

.kcontainer br {
  display: none;
}

html body ul.kebo-tweets {
  overflow: hidden;
  width: 100%;
  margin: 0 !important;
  padding: 0;
  list-style: none;
  border: none;
  outline: none;
  background-image: none;
}

html body ul.kebo-tweets li.ktweet {
  margin: 0;
  padding: 0;
  list-style: none;
  height: auto;
  border: none;
  outline: none;
  background-image: none;
}

body #sidebar ul.kebo-tweets,
body #widgets ul.kebo-tweets {
  margin: 0;
  padding: 0;
}

body #sidebar ul.kebo-tweets li a,
body #widgets ul.kebo-tweets li a {
  margin: 0;
  padding: 0;
}

body #sidebar ul.kebo-tweets .kfooter a,
body #widgets ul.kebo-tweets .kfooter a {
  display: inline-block;
}